html,
body {
	background-color: #f7f7f7;
	max-width: 640px;
	margin: 0 auto;
}

.mui-content-padded {
	margin-top: 25px;
}

.span_money {
	margin-top: 0px;
	position: absolute;
	right: 45px;
	color: #777777;
}

.span_money_unit {
	position: absolute;
	right: 15px;
	font-size: 18px;
	color: #777777;
}

.mcolor {
	color: royalblue;
}

.mui-pull-right {
	width: 50px;
	height: 50px;
	margin-right: 25px;
	border-radius: 50px;
	overflow: hidden;
}

.mui-ios #Show,
.mui-android #Show,
.mui-ios #Show a,
.mui-android #Show a {
	/*清除点击后的背景*/
	background: none;
}

.mui-bar-nav {
	box-shadow: none;
	border-bottom: 1px solid #f6f6f6;
	padding-top: 4px;
	height: 50px;
}

.mui-title {
	font-weight: normal;
	color: #444;
}

.mui-bar-nav~.mui-content {
	padding-top: 50px;
}

a {
	color: #999;
}

.mui-table-view-cell {
	font-size: 14px;
	color: #444;
}

.mui-table-view-cell:after,
.mui-table-view:after,
.mui-table-view:before {
	background-color: #e7e7e7;
}

.mui-bar {
	box-shadow: none;
	padding-top: 4px;
	height: 50px;
	max-width: 640px;
	margin: 0 auto;
	
}
#img_pic{
	opacity: 0;z-index: 1;width: 50px;height: 50px;position: absolute;top:0;display: block;
}
#container .mui-navigate-right:after{
	display: none;
}
.mui-table-view:before,.mui-table-view:after{
	height: 0;
}
#file{
	position: absolute;
    height: 50px;
    width: 100%;
    opacity: 0;
    z-index: 21;
}
